.roots {
  position: relative;
  display: flex;
  background-color: rgb(240, 241, 237);
  border: 0.1px solid rgb(235, 227, 227);
  flex: 0.8;
  height: 50px;
  align-items: center;
}
.personadd {
  position: fixed !important;
  top: 15px;
  right: 35px;
}

.morevert {
  position: fixed !important;
  top: 15px;
  right: 10px;
}

.tracker {
  padding: 10px;
  position: absolute;
  left: 25%;
  top: 70vh;
}

.saveButton {
  width: 100%;
  border-radius: 10px;
  height: 50px;
  cursor: pointer;
  /* background-color: rgb(57, 202, 44); */
}
.cancelButton {
  width: 200px;
  margin-top: 10px;
  height: 50px;
  border-radius: 10px;
  cursor: pointer;
  /* background-color: rgb(185, 196, 184); */
}
.margin_one{
  position: relative;
  margin-top:auto;
 
}
.margin_one_para{
  position: absolute;
  padding :20px;
  overflow: hidden;
  align-items: center;
}
.arrow{
  position: absolute;
  padding:auto;
  left:15vh;
  margin-top: 20px;
  
}
.lines{
  border-bottom:1px solid rgb(167, 141, 141);
  width:100%;
  position: absolute;
  margin-top: 25% !important;  /* float:left; */
  /* padding-bottom:3px; */
}
.items{
  position: absolute;
  left: 50px; 
  bottom: -60vh;
}
.totalsAmount{
  position: absolute;
  margin-top: 800px;
}

.total{
  position: absolute;
  left: 25vh;
  top: 10px;
}